Bug 1267734 - changelog: SuSE build system code audit errors
changelog: SuSE build system code audit errors
Status: ASSIGNED
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kaleb KEITHLEY
: Triaged
Depends On:
Blocks: 1267735
  Show dependency treegraph
 
Reported: 2015-09-30 15:58 EDT by Kaleb KEITHLEY
Modified: 2016-04-08 07:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1267735 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleb KEITHLEY 2015-09-30 15:58:43 EDT
Description of problem:

SuSE build system aborts builds due to potential buffer over-run in changelog-helpers.c


Version-Release number of selected component (if applicable):

master

How reproducible:

Compile master and release-3.7 in SuSE Build System

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Kaleb KEITHLEY 2015-10-01 09:12:09 EDT
Filed against _core_ because there's no changelog component
Comment 2 Mike McCune 2016-03-28 18:53:35 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.